partman-auto-crypto (25ubuntu1) bionic; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 08 Nov 2017 15:47:35 -0500

partman-auto-crypto (25) unstable; urgency=medium

  * Implement a preseedable way to skip disk erase. (Closes: #476388)

 -- Philipp Kern <pkern@debian.org>  Tue, 31 Jan 2017 00:34:29 +0100

partman-auto-crypto (24) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 16:01:30 +0100

partman-auto-crypto (23) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Jul 2015 12:16:02 +0200

partman-auto-crypto (22ubuntu1) vivid; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 09:31:13 +0000

partman-auto-crypto (22) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 16:07:39 +0200

partman-auto-crypto (21) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:22:16 +0200

partman-auto-crypto (20ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 May 2013 21:52:33 +0100

partman-auto-crypto (20) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 22:53:55 +0200

partman-auto-crypto (19ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Jul 2012 13:59:09 +0100

partman-auto-crypto (19) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Jun 2012 07:31:56 +0200

partman-auto-crypto (18ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 15:16:59 +0100

partman-auto-crypto (18) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by Prabodh C P
  * Macedonian (mk.po) by Arangel Angov
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Sinhala (si.po)
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:53:16 -0300

partman-auto-crypto (17ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 16:39:09 +0100

partman-auto-crypto (17) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Apr 2011 12:16:12 +0200

partman-auto-crypto (16ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 14:41:42 +0000

partman-auto-crypto (16) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:15:16 -0200

partman-auto-crypto (15ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 24 Dec 2010 17:33:09 +0000

partman-auto-crypto (15) unstable; urgency=low

  [ Colin Watson ]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beirovi
  * Danish (da.po) by Jacob Sparre Andersen
  * Icelandic (is.po) by Sveinn  Felli
  * Kurdish (ku.po) by Erdal Ronahi
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 10:13:04 -0200

partman-auto-crypto (14ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Oct 2010 15:01:14 +0100

partman-auto-crypto (14) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 18:40:42 +0200

partman-auto-crypto (13ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 May 2010 16:34:28 +0100

partman-auto-crypto (13) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * Invoke clean_method early so that existing swap partitions get untagged as
    such to avoid triggering unsafe_swap while preparing LVM. Closes: #564718.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Israt Jahan
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po)
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 04:11:35 +0100

partman-auto-crypto (12ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 14:53:31 +0100

partman-auto-crypto (12) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Add myself as uploader

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po)
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 18:47:25 +0200

partman-auto-crypto (11ubuntu1) jaunty; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Nov 2008 00:22:56 +0000

partman-auto-crypto (11) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * French (fr.po)
  * Croatian (hr.po) by Josip Rodin
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:00:17 -0300

partman-auto-crypto (10) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Use $pv_devices that auto_lvm_prepare() now fills for us instead of
    iterating through every known devices.
    Depends: partman-auto (>= 81)

  [ Updated translations ]
  * French (fr.po)
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 25 Aug 2008 21:05:07 +0200

partman-auto-crypto (9) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Propagate auto_lvm_prepare() error code in autopartition-crypto.
  * Correctly handle GOBACK in
    automatically_partition/some_device_crypto/do_option.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
	
 -- Otavio Salvador <otavio@debian.org>  Tue, 05 Aug 2008 13:43:16 -0300

partman-auto-crypto (8ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 21 May 2008 14:34:46 +0200

partman-auto-crypto (8) unstable; urgency=low

  [ Updated translations ]
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 00:49:58 -0300

partman-auto-crypto (7) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:40:26 -0200

partman-auto-crypto (6ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Accept autopartitioning automatically rather than showing
      choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Dec 2007 11:06:13 +0000

partman-auto-crypto (6) unstable; urgency=low

  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.
  * Moved definitions.sh to ./lib/base.sh.
  * Moved recipes.sh and auto-shared.sh to ./lib/.
  * Moved auto-lvm_tools.sh to ./lib/auto-lvm.sh.
  * Moved crypto_tools.sh to ./lib/crypto-base.sh.
  * Change priority to optional to allow dynamic loading by partman-base.
  * Requires: partman-base (>= 114); partman-crypto (>= 25);
              partman-auto (>= 73); partman-auto-lvm (>= 24).

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Danish (da.po) by Claus Hindsgaul
  * Basque (eu.po) by Piarres Beobide
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 11 Dec 2007 14:06:22 +0100

partman-auto-crypto (5ubuntu1) gutsy; urgency=low

  * Accept autopartitioning automatically rather than showing
    choose_partition.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 22 Sep 2007 04:16:34 +0100

partman-auto-crypto (5) unstable; urgency=low

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:15:15 +0100

partman-auto-crypto (4) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Damyan Ivaniv
  * Bosnian (bs.po) by Safir Secerovic
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Estonian (et.po) by Siim Põder
  * Galician (gl.po) by Jacobo Tarrio
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 12:19:43 +0100

partman-auto-crypto (3) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by QUAD-nrg.net
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Hindi (hi.po) by Nishant Sharma
  * Indonesian (id.po) by Arief S Fitrianto
  * Japanese (ja.po) by Kenshi Muto
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Damodharan Rajalingam
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:43:51 +0200

partman-auto-crypto (2) unstable; urgency=low

  [ Max Vozeler ]
  * Run debconf-updatepo to generate debian/po/templates.pot

  [ Frans Pop ]
  * Change description for method
  * Avoid double sourcing of common functions
  * Add missing dependency on debconf
  * Add Lintian override for standards-version

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম)
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Wed, 11 Oct 2006 04:46:03 +0200

partman-auto-crypto (1) unstable; urgency=low

  [ David Härdeman ]
  * Initial version

 -- Max Vozeler <xam@debian.org>  Sat, 23 Sep 2006 13:02:37 +0200
